<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.miniapp.InvoiceTitleMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.miniapp.InvoiceTitle">
        <result column="id" property="id" />
        <result column="company_id" property="companyId" />
        <result column="user_id" property="userId" />
        <result column="email" property="email" />
        <result column="phone" property="phone" />
        <result column="invoice_type" property="invoiceType" />
        <result column="invoice_title" property="invoiceTitle" />
        <result column="tax_id" property="taxId" />
        <result column="address" property="address" />
        <result column="bank_name" property="bankName" />
        <result column="bank_account" property="bankAccount" />
        <result column="remark" property="remark" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,company_id,user_id, email, phone, invoice_type, invoice_title, tax_id, address, bank_name, bank_account, remark,create_time,update_time
    </sql>

</mapper>
